<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>contab</name>
    <label>Contabilidad</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2011-09-23T13:30:30.000Z</updateDate>
    <folder>images</folder>
    <resource>Ana_mov_contb_det_new</resource>
    <resource>archivo_contaduria</resource>
    <resource>archivo_contaduria_chip</resource>
    <resource>archivo_reciproca</resource>
    <resource>archivo_reciproca_chip</resource>
    <resource>balance_all_c</resource>
    <resource>balance_all_ca</resource>
    <resource>balance_all_cat</resource>
    <resource>balance_all_ct</resource>
    <resource>balance_consol_tot</resource>
    <resource>balance_detallado</resource>
    <resource>cb_baldet_centro_costo</resource>
    <resource>cb_metodo_depreciacion</resource>
    <resource>comprobantes_descuadrados</resource>
    <resource>consultar_documentos</resource>
    <resource>consultar_documentos_resumido</resource>
    <resource>cuenta_tipo_revel</resource>
    <resource>lib_dia_ofi</resource>
    <resource>lib_dia_ofi_consol</resource>
    <resource>lib_may</resource>
    <resource>lib_may_cat</resource>
    <resource>lib_may_consol</resource>
    <resource>lib_may_consol_cat</resource>
    <resource>Libro_aux_ter_auxter</resource>
    <resource>Libro_aux_ter_auxter_detallado</resource>
    <resource>log</resource>
    <resource>log_cad</resource>
    <resource>log_documento</resource>
    <resource>log_movimiento</resource>
    <resource>Mov_dia_aux</resource>
    <resource>qaux_mov_all</resource>
    <resource>qaux_mov_all_tr</resource>
    <resource>qcad_cad</resource>
    <resource>qcad_cad_lib_dia</resource>
    <resource>qcad_tip_com</resource>
    <resource>qcad_tip_com_fec</resource>
    <resource>res_anl_aux</resource>
    <resource>res_aux_subc</resource>
</folder>
